Post by geriloveivcho » Sun Sep 22, 2019 2:09 pm

Hallo

I tried to instal this elfsightfacebookfeed2.3.0.2.ocmod and several others modules,
but I get this error

OpenCart version 2.3.0.2

How can I fix it?

Image
image uploading
Image

Newbie

Posts

Joined
Sun Sep 22, 2019 12:12 am
Who is online

Users browsing this forum: No registered users and 8 guests